Page MenuHomePhabricator

[Migrated] External processing error
Closed, InvalidPublic

Description

Auntof6 (talk) 04:04, 5 August 2013 (UTC) wrote:

After successfully processing 100 or so entries, I started getting popup window every time a page loads. The window does not appear for pages being skipped. The top of the window says "External processing error". The body of the window says "The path is not of a legal form." I have tried restarting AWB and rebooting my PC: neither helped.

Site: simple.wikipedia.org
OS: Windows XP Home Edition version 5.1.2600
NET: 2.0.50727.3649
Version: 5.5.1.2 SVN 9356
Workaround: Click OK and continue processing. It doesn't seem to affect the output.

Event Timeline

Josve05a created this task.May 15 2015, 7:31 PM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 7:31 PM
Reedy renamed this task from [MIgrated] External processing error to [Migrated] External processing error.May 16 2015, 3:52 AM
Reedy set Security to None.
Rjwilmsi changed the task status from Open to Stalled.Jun 23 2015, 4:27 PM
Rjwilmsi added a subscriber: Rjwilmsi.

Was the option Tools -> External processing turned on?

Rjwilmsi triaged this task as Low priority.Jun 23 2015, 4:27 PM

I don't know if the option Tools -> External processing was turned on. This appears to be from over two years ago. I no longer use the computer or operating system that I was using then -- that PC doesn't work any more, so I can't even boot it up to look at the settings. I haven't seen this error lately, though.

Magioladitis closed this task as Invalid.Sep 22 2015, 9:41 AM
Magioladitis claimed this task.

OK. Probably something loaded in External processing with wrong path. It has happened to me too in the past.

This comment was removed by Zoranzoki21.

Sorry. I not see to task is closed.